{
  "arch": null,
  "build": "py_0",
  "build_number": 0,
  "depends": [
    "appdirs",
    "future",
    "numpy",
    "pillow",
    "python >=3",
    "zeroc-ice 3.6.5.*"
  ],
  "license": "GPL 2",
  "name": "omero-py",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1603116985565,
  "version": "5.8.3"
}